<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Listen and click on the correct answers.</b>]]></rubric>
<audio>data/content/section_1/exercise_3/dialogue.mp3</audio>
<questions>
<question>
<sentence><![CDATA[Zoe is ... .]]></sentence><options>
<option><![CDATA[beautiful]]></option>
<option answer="correct"><![CDATA[furious]]></option>
<option><![CDATA[interested]]></option>
</options>
</question>
<question>
<sentence><![CDATA[Mike writes ... .]]></sentence><options>
<option answer="correct"><![CDATA[reviews]]></option>
<option><![CDATA[news]]></option>
<option><![CDATA[books]]></option>
</options>
</question>
<question>
<sentence><![CDATA[His ... is the editor.]]></sentence><options>
<option><![CDATA[friend]]></option>
<option><![CDATA[father]]></option>
<option answer="correct"><![CDATA[aunt]]></option>
</options>
</question>
<question>
<sentence><![CDATA[Zoe acts the part of Juliet's ... .]]></sentence><options>
<option><![CDATA[brother]]></option>
<option answer="correct"><![CDATA[mother]]></option>
<option><![CDATA[sister]]></option>
</options>
</question>
<question>
<sentence><![CDATA[She speaks her ... well.]]></sentence><options>
<option><![CDATA[books]]></option>
<option answer="correct"><![CDATA[words]]></option>
<option><![CDATA[works]]></option>
</options>
</question>
<question>
<sentence><![CDATA[She is a young girl in an older woman's ... .]]></sentence><options>
<option answer="correct"><![CDATA[costume]]></option>
<option><![CDATA[country]]></option>
<option><![CDATA[coat]]></option>
</options>
</question>

</questions></exercise>